<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <style>
        #canvas {
            background-color: #ccc;
        }
    </style>
</head>

<body>
    <canvas id="canvas" width="600px" height="600px"></canvas>
    <script src="8.js"></script>
</body>

</html>